Last modified: 2012-03-27 18:17:21 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 34351 - Create Wikisource in Belarusian
Create Wikisource in Belarusian
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2012-02-12 11:18 UTC by Milos Rancic
Modified: 2012-03-27 18:17 UTC (History)
12 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Milos Rancic 2012-02-12 11:18:58 UTC
Please, create Wikisource in Belorusian:

* Language code: be
* Site url: be.wikisource.org
* Project name: Вікікрыніцы
* Project namespace: Вікікрыніцы
* Project talk namespace: Размовы пра Вікікрыніцы
* Project logo:
http://commons.wikimedia.org/wiki/File:Wiksource-logo-be.png
* Default project timezone: FET (UTC+3)
Comment 1 Pavel Selitskas [wizardist] 2012-02-14 15:40:44 UTC
Seems like ProofreadPage is enabled in wikisource wikis, but to make it clear I ask you to enable the extension after the site is installed.
Comment 2 Robin Pepermans (SPQRobin) 2012-02-14 22:34:24 UTC
(In reply to comment #0)
> * Default project timezone: FET (UTC+3)

The timezone is Europe/Minsk

(In reply to comment #1)
> Seems like ProofreadPage is enabled in wikisource wikis, but to make it clear I
> ask you to enable the extension after the site is installed.

For ProofreadPage, could you provide the desired namespace names: Index, Index_talk and/or Page, Page_talk and/or Author, Author_talk?
Comment 3 Pavel Selitskas [wizardist] 2012-02-15 14:29:24 UTC
(In reply to comment #2)
> (In reply to comment #0)
> > * Default project timezone: FET (UTC+3)
> 
> The timezone is Europe/Minsk

Correct, but in terms of UTC it's UTC+3 without DST :)
> 
> (In reply to comment #1)
> > Seems like ProofreadPage is enabled in wikisource wikis, but to make it clear I
> > ask you to enable the extension after the site is installed.
> 
> For ProofreadPage, could you provide the desired namespace names: Index,
> Index_talk and/or Page, Page_talk and/or Author, Author_talk?

Index: Індэкс
Index_talk: Размовы_пра_індэкс
Page: Старонка
Page_talk: Размовы_пра_старонку
Author: Аўтар
Author_talk: Размовы_пра_аўтара
Comment 4 Sam Reed (reedy) 2012-03-20 15:15:22 UTC
RT #2665 created

Seemingly only lez.wikipedia.org needs DNS entries creating...
Comment 5 Sam Reed (reedy) 2012-03-27 18:17:21 UTC
All configured

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links